
	@font-face {
	    font-family: 'Futura Condensed Extra Bold';
	    src: url('futura-condensedextrabold-webfont.eot');
	    src: url('futura-condensedextrabold-webfont.eot?#iefix') format('embedded-opentype'),
	         url('futura-condensedextrabold-webfont.woff') format('woff'),
	         url('futura-condensedextrabold-webfont.ttf') format('truetype'),
	         url('futura-condensedextrabold-webfont.svg#futura-condensedextraboldXBd') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	
	@font-face {
	    font-family: 'Myriad Pro';
	    src: url('m-webfont.eot');
	    src: url('m-webfont.eot?#iefix') format('embedded-opentype'),
	         url('m-webfont.woff') format('woff'),
	         url('m-webfont.ttf') format('truetype'),
	         url('m-webfont.svg#mregular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}

	@font-face {
	    font-family: 'Myriad Pro';
	    src: url('mb-webfont.eot');
	    src: url('mb-webfont.eot?#iefix') format('embedded-opentype'),
	         url('mb-webfont.woff') format('woff'),
	         url('mb-webfont.ttf') format('truetype'),
	         url('mb-webfont.svg#mbbold') format('svg');
	    font-weight: bold;
	    font-style: normal;
	}
	
	@font-face {
	    font-family: 'Myriad Pro';
	    src: url('mbi-webfont.eot');
	    src: url('mbi-webfont.eot?#iefix') format('embedded-opentype'),
	         url('mbi-webfont.woff') format('woff'),
	         url('mbi-webfont.ttf') format('truetype'),
	         url('mbi-webfont.svg#mbibold_italic') format('svg');
	    font-weight: bold;
	    font-style: italic;
	}
	
	@font-face {
	    font-family: 'Myriad Pro';
	    src: url('mi-webfont.eot');
	    src: url('mi-webfont.eot?#iefix') format('embedded-opentype'),
	         url('mi-webfont.woff') format('woff'),
	         url('mi-webfont.ttf') format('truetype'),
	         url('mi-webfont.svg#miitalic') format('svg');
	    font-weight: normal;
	    font-style: italic;
	}

	@font-face {
	    font-family: 'Myriad Pro';
	    src: url('msb-webfont.eot');
	    src: url('msb-webfont.eot?#iefix') format('embedded-opentype'),
	         url('msb-webfont.woff') format('woff'),
	         url('msb-webfont.ttf') format('truetype'),
	         url('msb-webfont.svg#myriad_pro_lightbold') format('svg');
	    font-weight: 600;
	    font-style: normal;
	}

	@font-face {
	    font-family: 'Myriad Pro';
	    src: url('msbi-webfont.eot');
	    src: url('msbi-webfont.eot?#iefix') format('embedded-opentype'),
	         url('msbi-webfont.woff') format('woff'),
	         url('msbi-webfont.ttf') format('truetype'),
	         url('msbi-webfont.svg#myriad_pro_lightbold_italic') format('svg');
	    font-weight: 600;
	    font-style: italic;
	}